Re: Java {Solved}

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



On Wed, 2003-11-26 at 16:49, Edward Croft wrote:
> On Wed, 2003-11-26 at 15:34, Edward Croft wrote:
> > On Wed, 2003-11-26 at 15:23, Robert Marcano wrote:
> > > On Wed, 2003-11-26 at 16:15, Edward Croft wrote:
> > > > On Wed, 2003-11-26 at 15:04, Robert Marcano wrote:
> > > > > <snip>
> > > Sun 1.4.1 will not work because it not provides a plugin .so compiled
> > > with gcc3.x, the compiler used by FC
> > 
> > Yeah, found that out. Guess I have to use the Blackdown. Weird.
> > 
> It works using the Blackdown. 
> 
I'm using Sun 1.4.2 and the link is pointing to

/usr/java/j2sdk1.4.2/jre/plugin/i386/ns610-gcc32/libjavaplugin_oji.so

> 
> --
> fedora-list mailing list
> [email protected]
> To unsubscribe: http://www.redhat.com/mailman/listinfo/fedora-list




[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]

  Powered by Linux